.container {
    width: 100%;
    height: 1805px;
    overflow: hidden;
    margin: 0 auto;
    background: url('../img/pro2/bg.jpg') no-repeat;
}

.atten {
    width: 100%;
    height: 40px;
    color: #077d45;
    text-align: center;
    line-height: 40px;
    font-weight: bold;
}

.sy_num {
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #077d45;
    font-weight: bold;
}

.hdBox {
    width: 100%;
    height: 600px;
    text-align: center;
    margin-top: 25px;
}

.hdBox li {
    width: 203px;
    height: 270px;
    background: url('../img/pro3/li-bg.png') no-repeat;
    position: relative;
    display: inline-block;
    margin-bottom: 28px;
}

    .hdBox li .limit {
        width: 100%;
        height: 50px;
        text-align: center;
        color: #077d45;
        font-family: FZDaBiaoSong-B06S;
        line-height: 62px;
        display: block;
        font-size: 18px;
    }

.hdBox li .imgBox {
    width: 78px;
    height: 78px;
    margin: 0 auto;
    background: url('../img/pro3/circle.png') no-repeat;
    position: relative;
    margin-top: 15px;
}

.hdBox li .imgBox img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

    .hdBox li .dj_name {
        width: 100%;
        line-height: 30px;
        color: #077d45;
        font-family: FZDaBiaoSong-B06S;
        margin-top: 20px;
        display: block;
    }

.hdBox li .qg {
    width: 150px;
    height: 64px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    bottom: 7px;
}

.hdBox li .qg-1 {
    background: url('../img/pro3/qg-1.png') no-repeat;
}

.hdBox li .qg-2 {
    background: url('../img/pro3/qg-2.png') no-repeat;
}

.hdBox li .qg-3 {
    background: url('../img/pro3/qg-3.png') no-repeat;
}